# Stock Move Quick Lot

This module allows to set pack operation Lot Name and End of Life Date directly on picking operations

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Activate “Track lots or serial numbers” in Inventory -> Configuration -> Setting -> Lots and Serial Numbers
2. Note: the product must have “Tracking | By Lots” in the inventory tab

# Usage

To use this module, you need to:

1. Go to Inventory > Operations > Transfers
2. Select a Ready picking or create it and click on Mark as Todo
3. Set Lot Name in Operations tab
4. Set optionally the end of life date in the proper column
5. When the picking will be transferred, the lot will be created with that name and date.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Carlos Dauden <carlos.dauden@tecnativa.com>
  > - Sergio Teruel <sergio.teruel@tecnativa.com>

- Ecosoft:

  > - Kitti Upariphutthiphong <kittiu@ecosoft.co.th>
  > - Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.